@font-face {
  font-family: "Flaticon";
  src: url("../ttf/Flaticon.ttf?83e2455a453783e0b798237cf7f264d6") format("truetype"),
url("../ttf/Flaticon.woff?83e2455a453783e0b798237cf7f264d6") format("woff"),
url("../ttf/Flaticon.woff2?83e2455a453783e0b798237cf7f264d6") format("woff2"),
url("../ttf/Flaticon.eot?83e2455a453783e0b798237cf7f264d6#iefix") format("embedded-opentype"),
url("../ttf/Flaticon.svg?83e2455a453783e0b798237cf7f264d6#Flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: Flaticon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.flaticon-microfono:before {
  content: "\f101";
}
.flaticon-diagnostico:before {
  content: "\f102";
}
.flaticon-historial-medico:before {
  content: "\f103";
}
.flaticon-mesa-redonda:before {
  content: "\f104";
}
.flaticon-reunion:before {
  content: "\f105";
}
.flaticon-musica:before {
  content: "\f106";
}
.flaticon-logotipo-de-apple-negro:before {
  content: "\f107";
}
.flaticon-logotipo-de-android:before {
  content: "\f108";
}
.flaticon-torre-de-radio:before {
  content: "\f109";
}
.flaticon-senal-de-stop:before {
  content: "\f10a";
}
.flaticon-carro-minero:before {
  content: "\f10b";
}
.flaticon-camion-volquete:before {
  content: "\f10c";
}
.flaticon-mineria:before {
  content: "\f10d";
}
.flaticon-simbolo-de-reciclaje:before {
  content: "\f10e";
}
.flaticon-logistica:before {
  content: "\f10f";
}
.flaticon-hombre-de-entrega:before {
  content: "\f110";
}
.flaticon-fruta:before {
  content: "\f111";
}
.flaticon-cena:before {
  content: "\f112";
}
.flaticon-plato:before {
  content: "\f113";
}
.flaticon-comida-rapida:before {
  content: "\f114";
}
.flaticon-construccion-y-herramientas:before {
  content: "\f115";
}
.flaticon-industrial:before {
  content: "\f116";
}
.flaticon-boletos-de-avion:before {
  content: "\f117";
}
.flaticon-tornillo:before {
  content: "\f118";
}
.flaticon-mazo:before {
  content: "\f119";
}
.flaticon-envase:before {
  content: "\f11a";
}
.flaticon-cavador:before {
  content: "\f11b";
}
.flaticon-balanza:before {
  content: "\f11c";
}
.flaticon-calculadora:before {
  content: "\f11d";
}
.flaticon-binoculares:before {
  content: "\f11e";
}
.flaticon-sombrero-de-cocinero:before {
  content: "\f11f";
}
.flaticon-casco:before {
  content: "\f120";
}
.flaticon-las-personas-de-edad:before {
  content: "\f121";
}
.flaticon-camion-grua:before {
  content: "\f122";
}
.flaticon-corazon:before {
  content: "\f123";
}
.flaticon-dado:before {
  content: "\f124";
}
.flaticon-caja:before {
  content: "\f125";
}
.flaticon-paquete-o-empaquetar:before {
  content: "\f126";
}
.flaticon-bicicleta:before {
  content: "\f127";
}
.flaticon-trofeo:before {
  content: "\f128";
}
.flaticon-equipaje:before {
  content: "\f129";
}
.flaticon-mano:before {
  content: "\f12a";
}
.flaticon-pulgar-hacia-abajo:before {
  content: "\f12b";
}
.flaticon-acceso:before {
  content: "\f12c";
}
.flaticon-destello:before {
  content: "\f12d";
}
.flaticon-ola:before {
  content: "\f12e";
}
.flaticon-copo-de-nieve:before {
  content: "\f12f";
}
.flaticon-calentador-de-agua:before {
  content: "\f130";
}
.flaticon-reunion-de-la-junta:before {
  content: "\f131";
}
.flaticon-reunion-de-grupo:before {
  content: "\f132";
}
.flaticon-cartera:before {
  content: "\f133";
}
.flaticon-calendario:before {
  content: "\f134";
}
.flaticon-collar:before {
  content: "\f135";
}
.flaticon-reloj-de-pared-circular:before {
  content: "\f136";
}
.flaticon-coleccionar-monedas:before {
  content: "\f137";
}
.flaticon-iglesia:before {
  content: "\f138";
}
.flaticon-peru:before {
  content: "\f139";
}
.flaticon-bandera-de-carreras:before {
  content: "\f13a";
}
.flaticon-comienzo:before {
  content: "\f13b";
}
.flaticon-idea:before {
  content: "\f13c";
}
.flaticon-computadora:before {
  content: "\f13d";
}
.flaticon-conexion-global:before {
  content: "\f13e";
}
.flaticon-torre-de-la-cpu:before {
  content: "\f13f";
}
.flaticon-computadora-1:before {
  content: "\f140";
}
.flaticon-imac:before {
  content: "\f141";
}
.flaticon-global:before {
  content: "\f142";
}
.flaticon-estudiar:before {
  content: "\f143";
}
.flaticon-leyendo:before {
  content: "\f144";
}
.flaticon-escuela:before {
  content: "\f145";
}
.flaticon-pata:before {
  content: "\f146";
}
.flaticon-huella-dactilar:before {
  content: "\f147";
}
.flaticon-identificacion:before {
  content: "\f148";
}
.flaticon-noticias:before {
  content: "\f149";
}
.flaticon-sombrero-de-graduacion:before {
  content: "\f14a";
}
.flaticon-graduado:before {
  content: "\f14b";
}
.flaticon-rompecabezas:before {
  content: "\f14c";
}
.flaticon-edificios:before {
  content: "\f14d";
}
.flaticon-edificio:before {
  content: "\f14e";
}
.flaticon-registro-de-dominio:before {
  content: "\f14f";
}
.flaticon-www:before {
  content: "\f150";
}
.flaticon-lluvia:before {
  content: "\f151";
}
.flaticon-proteger:before {
  content: "\f152";
}
.flaticon-policia:before {
  content: "\f153";
}
.flaticon-libro-abierto:before {
  content: "\f154";
}
.flaticon-dom:before {
  content: "\f155";
}
.flaticon-peine:before {
  content: "\f156";
}
.flaticon-tijeras-abiertas:before {
  content: "\f157";
}
.flaticon-informe-medico:before {
  content: "\f158";
}
.flaticon-informe-medico-1:before {
  content: "\f159";
}
.flaticon-cardiograma:before {
  content: "\f15a";
}
.flaticon-electrocardiograma:before {
  content: "\f15b";
}
.flaticon-estetoscopio:before {
  content: "\f15c";
}
.flaticon-chip:before {
  content: "\f15d";
}
.flaticon-ordenador-portatil:before {
  content: "\f15e";
}
.flaticon-correo-electronico:before {
  content: "\f15f";
}
.flaticon-enviar-correo:before {
  content: "\f160";
}
.flaticon-estadisticas:before {
  content: "\f161";
}
.flaticon-sofa:before {
  content: "\f162";
}
.flaticon-cama:before {
  content: "\f163";
}
.flaticon-casa:before {
  content: "\f164";
}
.flaticon-panel-solar:before {
  content: "\f165";
}
.flaticon-carpeta:before {
  content: "\f166";
}
.flaticon-reporte:before {
  content: "\f167";
}
.flaticon-ftp:before {
  content: "\f168";
}
.flaticon-carpeta-1:before {
  content: "\f169";
}
.flaticon-ajustes:before {
  content: "\f16a";
}
.flaticon-herramientas-para-reparar:before {
  content: "\f16b";
}
.flaticon-soporte-tecnico:before {
  content: "\f16c";
}
.flaticon-regalo:before {
  content: "\f16d";
}
.flaticon-calidad:before {
  content: "\f16e";
}
.flaticon-sensible:before {
  content: "\f16f";
}
.flaticon-bases-de-datos:before {
  content: "\f170";
}
.flaticon-servidor:before {
  content: "\f171";
}
.flaticon-servidor-1:before {
  content: "\f172";
}
.flaticon-servidor-de-cliente:before {
  content: "\f173";
}
.flaticon-carrito-de-compras:before {
  content: "\f174";
}
.flaticon-planta:before {
  content: "\f175";
}
.flaticon-maceta:before {
  content: "\f176";
}
.flaticon-pastillas:before {
  content: "\f177";
}
.flaticon-medicina:before {
  content: "\f178";
}
.flaticon-pintar:before {
  content: "\f179";
}
.flaticon-art-and-design:before {
  content: "\f17a";
}
.flaticon-negocio:before {
  content: "\f17b";
}
.flaticon-campo-de-futbol:before {
  content: "\f17c";
}
.flaticon-marco-de-la-foto:before {
  content: "\f17d";
}
.flaticon-raqueta-de-tenis:before {
  content: "\f17e";
}
.flaticon-zapatillas:before {
  content: "\f17f";
}
.flaticon-pesa:before {
  content: "\f180";
}
.flaticon-correr:before {
  content: "\f181";
}
.flaticon-maquina-de-gimnasio:before {
  content: "\f182";
}
.flaticon-bicicleta-estatica:before {
  content: "\f183";
}
.flaticon-monopolio:before {
  content: "\f184";
}
.flaticon-cubo-3d:before {
  content: "\f185";
}
.flaticon-palanca-de-mando:before {
  content: "\f186";
}
.flaticon-pelota:before {
  content: "\f187";
}
.flaticon-voleibol:before {
  content: "\f188";
}
.flaticon-cabello:before {
  content: "\f189";
}
.flaticon-caballo:before {
  content: "\f18a";
}
.flaticon-lector-de-temperatura:before {
  content: "\f18b";
}
.flaticon-perro:before {
  content: "\f18c";
}
.flaticon-calavera-y-huesos:before {
  content: "\f18d";
}
.flaticon-gato:before {
  content: "\f18e";
}
.flaticon-limpieza:before {
  content: "\f18f";
}
.flaticon-familia:before {
  content: "\f190";
}
.flaticon-pareja:before {
  content: "\f191";
}
.flaticon-gerente:before {
  content: "\f192";
}
.flaticon-mujer-de-negocios:before {
  content: "\f193";
}
.flaticon-pala:before {
  content: "\f194";
}
.flaticon-smiley:before {
  content: "\f195";
}
.flaticon-triste:before {
  content: "\f196";
}
.flaticon-apreton-de-manos:before {
  content: "\f197";
}
.flaticon-senalando-con-la-mano:before {
  content: "\f198";
}
.flaticon-cerebro:before {
  content: "\f199";
}
.flaticon-musculos:before {
  content: "\f19a";
}
.flaticon-helicoptero:before {
  content: "\f19b";
}
.flaticon-montacargas:before {
  content: "\f19c";
}
.flaticon-ingresos:before {
  content: "\f19d";
}
.flaticon-dinero-en-efectivo:before {
  content: "\f19e";
}
.flaticon-presentaciones:before {
  content: "\f19f";
}
.flaticon-conversacion:before {
  content: "\f1a0";
}
.flaticon-grupo-de-usuarios:before {
  content: "\f1a1";
}
.flaticon-trabajo-en-equipo:before {
  content: "\f1a2";
}
.flaticon-personas:before {
  content: "\f1a3";
}
.flaticon-mesa-de-ayuda:before {
  content: "\f1a4";
}
.flaticon-engranaje:before {
  content: "\f1a5";
}
.flaticon-motocicleta:before {
  content: "\f1a6";
}
.flaticon-fotocopia:before {
  content: "\f1a7";
}
.flaticon-impresora:before {
  content: "\f1a8";
}
.flaticon-tienda:before {
  content: "\f1a9";
}
.flaticon-monitor-de-ecg:before {
  content: "\f1aa";
}
.flaticon-televisor:before {
  content: "\f1ab";
}
.flaticon-televisor-1:before {
  content: "\f1ac";
}
.flaticon-licuadora:before {
  content: "\f1ad";
}
.flaticon-coronavirus:before {
  content: "\f1ae";
}
.flaticon-mascara:before {
  content: "\f1af";
}
.flaticon-torunda:before {
  content: "\f1b0";
}
.flaticon-lavarse-las-manos:before {
  content: "\f1b1";
}
.flaticon-gel-antibacteriano:before {
  content: "\f1b2";
}
.flaticon-reporte-de-negocios:before {
  content: "\f1b3";
}
.flaticon-inyeccion:before {
  content: "\f1b4";
}
.flaticon-microondas:before {
  content: "\f1b5";
}
.flaticon-objetivo:before {
  content: "\f1b6";
}
.flaticon-marcador-de-posicion:before {
  content: "\f1b7";
}
.flaticon-telefono-inteligente:before {
  content: "\f1b8";
}
.flaticon-youtube:before {
  content: "\f1b9";
}
.flaticon-gorjeo:before {
  content: "\f1ba";
}
.flaticon-tik-tok:before {
  content: "\f1bb";
}
.flaticon-facebook:before {
  content: "\f1bc";
}
.flaticon-whatsapp:before {
  content: "\f1bd";
}
.flaticon-instagram:before {
  content: "\f1be";
}
.flaticon-lista-de-verificacion:before {
  content: "\f1bf";
}
.flaticon-maletin:before {
  content: "\f1c0";
}
.flaticon-presentacion:before {
  content: "\f1c1";
}
.flaticon-presentacion-en-linea:before {
  content: "\f1c2";
}
.flaticon-presentacion-1:before {
  content: "\f1c3";
}
.flaticon-archivos:before {
  content: "\f1c4";
}
.flaticon-carretilla:before {
  content: "\f1c5";
}
.flaticon-carretilla-1:before {
  content: "\f1c6";
}
.flaticon-nota:before {
  content: "\f1c7";
}
.flaticon-exposicion:before {
  content: "\f1c8";
}
.flaticon-aula:before {
  content: "\f1c9";
}
.flaticon-trabajo-en-equipo-1:before {
  content: "\f1ca";
}
.flaticon-diamante:before {
  content: "\f1cb";
}
.flaticon-lupa:before {
  content: "\f1cc";
}
.flaticon-puerta-doble:before {
  content: "\f1cd";
}
.flaticon-radiografia:before {
  content: "\f1ce";
}
.flaticon-envase-1:before {
  content: "\f1cf";
}
.flaticon-embarcacion:before {
  content: "\f1d0";
}
.flaticon-camion:before {
  content: "\f1d1";
}
.flaticon-camion-de-la-basura:before {
  content: "\f1d2";
}
.flaticon-campana-extractora:before {
  content: "\f1d3";
}
.flaticon-avion:before {
  content: "\f1d4";
}
.flaticon-expansion:before {
  content: "\f1d5";
}
.flaticon-semaforo:before {
  content: "\f1d6";
}
.flaticon-comida-caliente:before {
  content: "\f1d7";
}
.flaticon-hamburguesa:before {
  content: "\f1d8";
}
.flaticon-cubiertos:before {
  content: "\f1d9";
}
.flaticon-manzana:before {
  content: "\f1da";
}
.flaticon-camisa:before {
  content: "\f1db";
}
.flaticon-caderas:before {
  content: "\f1dc";
}
.flaticon-planeta-tierra:before {
  content: "\f1dd";
}
.flaticon-cms:before {
  content: "\f1de";
}
.flaticon-medallas:before {
  content: "\f1df";
}
.flaticon-servidor-2:before {
  content: "\f1e0";
}
.flaticon-servidor-de-datos:before {
  content: "\f1e1";
}
.flaticon-monitor:before {
  content: "\f1e2";
}
.flaticon-motocicleta-1:before {
  content: "\f1e3";
}
.flaticon-edificio-del-hospital:before {
  content: "\f1e4";
}
.flaticon-reporte-anual:before {
  content: "\f1e5";
}
.flaticon-torre-eiffel:before {
  content: "\f1e6";
}
.flaticon-gafas-de-sol:before {
  content: "\f1e7";
}
.flaticon-olla:before {
  content: "\f1e8";
}
.flaticon-lavadora:before {
  content: "\f1e9";
}
.flaticon-estufa-de-cocina:before {
  content: "\f1ea";
}
.flaticon-parque:before {
  content: "\f1eb";
}
.flaticon-entrenar:before {
  content: "\f1ec";
}
.flaticon-estadistica:before {
  content: "\f1ed";
}
.flaticon-nadando:before {
  content: "\f1ee";
}
.flaticon-barajar-flechas:before {
  content: "\f1ef";
}
.flaticon-etiqueta:before {
  content: "\f1f0";
}
.flaticon-red-de-computadoras:before {
  content: "\f1f1";
}
.flaticon-caja-de-medicamentos:before {
  content: "\f1f2";
}
.flaticon-medicina-1:before {
  content: "\f1f3";
}
.flaticon-camara-de-seguridad:before {
  content: "\f1f4";
}
.flaticon-casco-de-seguridad:before {
  content: "\f1f5";
}
.flaticon-cuarto-de-bano:before {
  content: "\f1f6";
}
.flaticon-discurso:before {
  content: "\f1f7";
}
.flaticon-administrador:before {
  content: "\f1f8";
}
.flaticon-instrumento-de-guitarra:before {
  content: "\f1f9";
}
.flaticon-clicker-del-mouse:before {
  content: "\f1fa";
}
.flaticon-teclado-de-marcacion:before {
  content: "\f1fb";
}
.flaticon-comentario:before {
  content: "\f1fc";
}
